Subject: Re: marrying in the old country [Important Consumer advice included]
Date: 28 Jun 91 02:52:56 GMT
Newsgroups: soc.culture.indian

In article <[email-masked]> [email-masked] (PhD-in-Training) writes:

>I am a bengali who has grown up in the US and I am thinking of
>marrying a girl from India (arranged) and bringing her here.  Is
>there anyone who has done this?  The man should have either grown
>up in the States or lived over 10 years here.  I am concerned
>about adjustment, etc.
>
>Thanks,
>Surajit Mukherjee

Hi Surajit:

     It is great that you are taking these precautions and enquiring 
a priori about all possible eventualities.  After all, as they say, an
ounce of prevention is as good as a kilometer of cure. It makes sense
to figure how these deshi acquisitions fare in this country! 

I remember the time when my friend Laksminarayanarao went and acquired
a Khaitan Ceiling fan in India. Boy, the trouble he had adjusting the
fan to his apartment. It would keep falling off from the ceiling. If
only he had taken some elementary precautions!  The trouble of it all
is that you can't really ask a Deshi ceiling fan whether it thinks it
can adjust to this country. phew.  Anyways, at least he had a warranty
on it, so he could return it.  True, Ceiling fans are not exactly the
same as girls--but it can't really be that different.

Now, coming to the maintenance problems involved in marrying a deshi
girl (or two, for that matter) and bringing her along here: First, let
me assure you that you have definitely come to the right place--many
many many of my friends have done this.  There is actually a pretty
standard procedure as far as getting the girl itself is concerned
(definitely more standardized than getting a multiple entry H-1
visa--I can tell you *that*!).  But, I am sure you know about the
procedure as well as anyone else.

So, let me get to your particular question of post-facto maintenance,
and adjustment problems--I think they are generally easy to maintain
and can be adjusted quite well. However, it does depend a lot on
various operating conditions. Thankfully for you, I have already done
a survey of many of my friends and I do have some advice to offer you:

o The first thing is of course, to check with the girl's previous
  owners as to her correct operating conditions, and the past repair history. 
  Make doubly sure as to what is the operating temperature for the
  equipment, err. I mean the girl. Palvaynatheeswaran got one girl and
  she just couldn't adjust to the cold temperature of Pittsburgh. Boy,
  he had such trouble!

o Be sure to check on the return policy. As I told you, in Lakshminarayanarao's
  case, it was the return policy on the deshi fan that saved him. 

o  If  possible get girl who has already done all the basic
   undergraduate  computer science courses (such as Fortran for 
   Foreigners).  Many of my friends had trouble when their girls were
   in economics or Math or some such arcane field. It took them quite 
   a while to de-program the girls, and send them off to university college for
   computer science courses.

o  And last but not the least, make sure that the girl is not one of
   those independent types--these have a tendency to get adjusted too
   darn much (if you get our drift--wink wink)--as various higly respected
   and objective surveys from Pittsburgh point out. You don't want to have
   to acquire a new girl all over again, do you?

Do let us know how your's adjusts. I think this type of frank exchange
of consumer problems with various brands of equipment and so on would
go a long way in ensuring that we get satisfactory performance from
the deshi girls that we bring here.

If you need any information about where you can get the best girls to
marry, please don't hesitate to  post another article. 

regards
Rao
Consumer Advocate

Ps: If anyone from bay area is going to Alok V's July 4th party in New Joisey
   and would like to do ride sharing with me, please post a message or two on
   the net.

pps: That reminds me--does any one know the distance between SF and
     New Jersey? How about between San Jose and New JerseY? While you
     are at it, could somebody check the distance between: Madras to 
    Mangalore, Kakinada to Rajamundry (both via Dwarapudi and via
    Rajanagaram) and Palo Alto to Mountain View? Please post them on the
    net. I don't have much space in my mail box. And also, this way, if your
    distance estimate is wrong, we can have a healthy debate on it.